# Remove member from group Removes one or more users from a user group. Idempotent — removing a non-member succeeds silently. Request: groupId - ID of the user group to remove members from. userIds - List of user IDs to remove from the group. Response: userIds - List of user IDs that were successfully removed. Endpoint: POST /api/v1/user-group/user-group-revoke-member Version: 3.0 Security: bearerAuth ## Request fields (application/json): - `groupId` (string) Rule data fields - `userIds` (array) ## Response 200 fields (application/json): - `userIds` (array) ## Response 400 fields (application/json): - `message` (string) ## Response 401 fields (application/json): - `message` (string) ## Response 403 fields (application/json): - `message` (string) ## Response 404 fields (application/json): - `message` (string) ## Response 409 fields (application/json): - `message` (string) ## Response 429 fields (application/json): - `message` (string) ## Response 499 fields (application/json): - `message` (string) ## Response 500 fields (application/json): - `message` (string) ## Response 501 fields (application/json): - `message` (string) ## Response 503 fields (application/json): - `message` (string) ## Response 504 fields (application/json): - `message` (string)